<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mastermind</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div><strong id="replay">Le but est de trouver la bonne combinaison</strong><br>nombre d'essaie : <b id="numbertries">0</b></div>
    <div id="answer"></div>
    <div class="part" id="part1">
        <div class="photo" id="photo0" onclick="doclick(0)"></div>
        <div class="photo" id="photo1" onclick="doclick(1)"></div>
        <div class="photo" id="photo2" onclick="doclick(2)"></div>
        <div class="photo" id="photo3" onclick="doclick(3)"></div>
        <div class="correct" id="correct0" onclick="check(0)"></div>
        <div class="corrected">
            <div class="row">
                <div class="column" id="here0"></div>
                <div class="column" id="here1"></div>
            </div>
            <div class="row">
                <div class="column" id="here2"></div>
                <div class="column" id="here3"></div>
            </div>
        </div>
    </div>
    <div class="part" id="part2">
        <div class="photo" id="photo4" onclick="doclick(4)"></div>
        <div class="photo" id="photo5" onclick="doclick(5)"></div>
        <div class="photo" id="photo6" onclick="doclick(6)"></div>
        <div class="photo" id="photo7" onclick="doclick(7)"></div>
        <div class="correct" id="correct1" onclick="check(4)"></div>
        <div class="corrected">
            <div class="row">
                <div class="column" id="here4"></div>
                <div class="column" id="here5"></div>
            </div>
            <div class="row">
                <div class="column" id="here6"></div>
                <div class="column" id="here7"></div>
            </div>
        </div>
    </div>
    <div class="part" id="part3">
        <div class="photo" id="photo8" onclick="doclick(8)"></div>
        <div class="photo" id="photo9" onclick="doclick(9)"></div>
        <div class="photo" id="photo10" onclick="doclick(10)"></div>
        <div class="photo" id="photo11" onclick="doclick(11)"></div>
        <div class="correct" id="correct2" onclick="check(8)"></div>
        <div class="corrected">
            <div class="row">
                <div class="column" id="here8"></div>
                <div class="column" id="here9"></div>
            </div>
            <div class="row">
                <div class="column" id="here10"></div>
                <div class="column" id="here11"></div>
            </div>
        </div>
    </div>
    <div class="part" id="part4">
        <div class="photo" id="photo12" onclick="doclick(12)"></div>
        <div class="photo" id="photo13" onclick="doclick(13)"></div>
        <div class="photo" id="photo14" onclick="doclick(14)"></div>
        <div class="photo" id="photo15" onclick="doclick(15)"></div>
        <div class="correct" id="correct3" onclick="check(12)"></div>
        <div class="corrected">
            <div class="row">
                <div class="column" id="here12"></div>
                <div class="column" id="here13"></div>
            </div>
            <div class="row">
                <div class="column" id="here14"></div>
                <div class="column" id="here15"></div>
            </div>
        </div>
    </div>
    <div class="part" id="part5">
        <div class="photo" id="photo16" onclick="doclick(16)"></div>
        <div class="photo" id="photo17" onclick="doclick(17)"></div>
        <div class="photo" id="photo18" onclick="doclick(18)"></div>
        <div class="photo" id="photo19" onclick="doclick(19)"></div>
        <div class="correct" id="correct4" onclick="check(16)"></div>
        <div class="corrected">
            <div class="row">
                <div class="column" id="here16"></div>
                <div class="column" id="here17"></div>
            </div>
            <div class="row">
                <div class="column" id="here18"></div>
                <div class="column" id="here19"></div>
            </div>
        </div>
    </div>
    <script src="script.js" type="text/javascript"></script>
</body>